Subject: New Reply Received - Fwd: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 08:07:00 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Fwd: Your refund is on its way  Ticket comment <div dir="auto">
<div>I don't know the stupid people sitting and reverting on my refund MONEY.</div>
<div dir="auto"><br></div>
<div dir="auto">I ask only for my amount debited  and the same to be refunded on my card.</div>
<div dir="auto"><br></div>
<div dir="auto">If this stupid attitude continued I will file a complaint with my lawyer and apparently complaint to DED.</div>
<div dir="auto"><br></div>
<div dir="auto">THIS IS A REMINDER  TO THE PERSON WHO'S WRITING THIS EMAIL</div>
<div dir="auto"><br></div>
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 4 Jan 2022, 11:52 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nidhindk,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly share with us your my credit wallet screenshot if you believe that your refund of amount AED 3.35 is not processed in your my credit wallet.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch with us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3523954